/* App.css */


/* Define styles for SignUp component */

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .logo {
    max-width: 69px;
    height: 30px;
  }
  
  .click_able_logo {
    width: 167px;
    height: 64.45px;
    margin: 7vh 0;
    cursor: pointer;
  }
  
  .click_able_logo_1 {
    width: 167px;
    height: 64.45px;
    margin-bottom: 6vh;
    cursor: pointer;
  }
  
  .text_font {
    font-size: 12px;
  }
  
  .login_side_image {
    width: 100%;
    height: 530px;
  }
  
  .custom-font-size {
    font-size: 12px;
  }
  
  .password-input-container {
    position: relative;
  }
  

  
  .signin_button {
    background-color: #1CACEA;
    opacity: 71%;
    font-size: 10px;
    font-weight: bold;
    border: none;
    color: #FFFFFF;
    padding: 10px 30px;
    border-radius: 10px;
  }
  
  .signin_button:hover {
    color: black;
    font-weight: bold;
  }
  
  
  @media only screen and (max-width: 779px) {
    /* Your CSS rules for screens with a maximum width of 951 pixels */
    .signin_button {
      width: 100%;
    }
  }
  